*{margin: 0px; padding: 0px; list-style: none; outline: none; text-decoration: none;}
body{background: #fcfcfc; font-family: 'Arial', sans-serif; font-size: 13px; -webkit-print-color-adjust: exact;}
a{text-decoration: none;}


#avsAdm{width: 150px; height: 40px; right: 0; bottom: 0; position: absolute; background: black; color: #1CDC21; padding: 5px; line-height: 20px;}
#avsAdm a{color: red;}
#avsAdma a:hover{display: none;}

.container{max-width: 880px; margin: 0 auto;}


#login{max-width: 185px; background-color: rgba(228, 228, 228, 0.25); top: 45%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); border: 1px solid #d3d3d3;  position: absolute;}
#login label{display: block; padding: 5px 0 2px;}
#login input{width: 160px; margin-bottom: 5px; padding: 7px 3px;}
#login .btn-entrar{width: 162px;  background-color: #d63737; color: #fff; cursor: pointer; margin: 5px 0;}
#login .btn-entrar:hover{background-color: #555;}

#ver{width: 195px; height: 30px; margin: 0 auto; position: relative; top: 225px; background-color: #d9d9d9; color: #666; border-left: 5px solid #f90; font-weight: bold !important; text-align: center;}
#ver span{line-height: 1.0em;}


.paddinglr{padding: 0 5px;}



#buscarp{width: 80px;}
#buscarn{width: 250px;}
#buscad{width: 690px;}

.logojax{opacity: 0.7; margin: 21% 35.3%; position: relative;}
.bradius{border-radius: 5px;}
.bradiusmin{border-radius: 4px;}
.bradiusextra{border-radius: 10px;}
.cora{background-color: #efefef;}
.corb{background-color: #dfdfdf;}
.corc{color: #777;}
.bt{border-top: 1px solid #d2d2d2;}
.center{text-align: center;}
.n{font-weight: bold;}
.u{text-transform: uppercase;}
.btn{padding: 5px 10px; background-color: #555; color: #fff; margin-top: 5px; font-weight: bold; border: none; cursor: pointer;}
.btn:hover{background-color: #d63737;}
.corUm{color: #555;}

.labelobs{position: relative; left: 28%;}
.labelval{position: relative; left: 35%; }
.info{font-size: 11px; float: right; padding: 5px 10px;}
.th{padding: 5px 0; color: #555; text-align: left;}

.coluna:hover{background-color: #c9c9c9;}

#main{width: 880px; height: 527px; margin: 15px auto; position: relative; background-color: #fff;box-shadow: 2px 5px 5px #d5d5d5;}
#header{width: 100%; height: 40px; position: relative; background-color: #d63737;box-shadow: 2px 5px 5px #d5d5d5; z-index: 100;}
#titleJanela{width: 99.3%; height: 30px; background-color: #d3d3d3; color: #666; text-align: center; font-weight: bold; line-height: 30px; border-left: 5px solid #f90; }
#menu{width: 880px; margin: 0 auto; padding: 3px 0;}
#menu ul{float: left; z-index: 9999;}
#menu ul li{display: inline-block; padding: 10px 8px; position: relative; font-weight: bold; float: left; background: url(../img/iconlink.png) no-repeat 0px 12px; z-index: 9999;}
#menu ul li a{color: #fff; padding: 15px 15px 15px 2px; font-weight: bold; text-transform: uppercase;}
#menu ul li:hover{background: none; color: #fff;}

#menu ul li ul{display: none; width: 120px;  position: absolute; margin: 6px 0 0 -8px; float: left;}
#menu ul li:hover ul{display: block;}
#menu ul li ul li{float: left; background-color: #555; width: 100%; padding: 7px 8px; border-bottom: 1px solid #fff; font-size: 12px; }
#menu ul li ul li:hover{background-color: #d63737;}
.menufull{height: 35px; background-color: #00a555;}


#conteudo{width: 100%; height: 85%; margin: 30px auto auto auto; border: 0px solid #c1c1c1; overflow: auto;}


table{width: 100%; text-transform: uppercase;}
td{padding: 2px 5px;}
form{padding: 2px 8.5px;}
label{font-size: 13px; color: #555; font-weight: bold; text-transform: uppercase;}
select{text-transform: uppercase; background-color: #FFFBE0; color: #069;  height: 20px; margin-right: 5px;}
option{text-transform: uppercase; background-color: #FFFBE0; color: 069;}
input, textarea{background-color: #FFFBE0; border: thin solid rgba(93, 93, 93, 0.45);  text-transform: uppercase; color: #069; padding-left: 2px;}
input[type='text']{margin-right: 5px; height: 18px;}
input[type='radio']{text-transform: uppercase; cursor: pointer; background-color: #f90;  top: 3px; position: relative;}
input[id='cod']{width: 40px;}
input[id='nomeserv']{width: 500px;}
input[id='nomeuser']{width: 221px;}
input[id='senhauser']{width: 111px; height: 8px;}
input[id='senhauser1']{width: 111px; height: 20px;}
input[id='niveluser']{width: 80px;}
input[id='data']{width: 128px;}
input[id='datafin']{width: 133px;}
input[id='nome']{width: 557px;}
input[id='placa']{width: 80px;}
input[id='uf']{width: 40px;}
input[id='cpf']{width: 309px;}
input[id='cnpj']{width: 285px;}
input[id='rg']{width: 80px;}
input[id='end']{width: 460px;}
input[id='n']{width: 74px;}
input[id='bairro']{width: 220px;}
input[id='bairrod']{width: 198px;}
input[id='cep']{width: 80px;}

input[id='ano']{width: 60px;}
input[id='exercicio']{width: 60px;}
input[id='tel']{width: 135px;}
input[id='cel']{width: 99px;}
input[id='teld']{width: 95px;}
input[id='email']{width: 237px;}
input[id='status']{width: 320px;}
input[id='envio']{width: 80px;}
input[id='responsavel']{width: 310px;}
input[id='titular']{width: 395px;}
input[id='conta']{width: 65px;}
input[id='ag']{width: 50px;}
input[id='op']{width: 27px;}
input[id='end2']{width: 571px;}
input[id='tel2']{width: 99px;}
input[id='chassi']{width: 220px;}
input[id='regravado']{width: 47px;}
input[id='renavam']{width: 93px;}
input[id='buscan']{width: 79%; height: 18px;}
input[id='total']{width: 60px;}
input[id='vrecebido']{width: 60px;}
input[id='vrestante']{width: 60px;}
input[id='cor']{width: 130px;}
input[id='tarjeta']{width: 85px;}
input[id='placao']{width: 85px;}
input[id='detalhes']{width: 212px;}
input[id='prazoentrega']{width: 75px;}
input[id='prazo']{width: 90px;}
input[id='c1'],input[id='c2'],input[id='c3'],input[id='c4'],input[id='c5'],input[id='c6'],input[id='c7'],input[id='c8'],input[id='c9'],input[id='c10'],input[id='c11'],input[id='c12'],input[id='c13'],input[id='c14'],input[id='c15']{width: 100px; margin: 2px;}
input[id='s1'],input[id='s2'],input[id='s3'],input[id='s4'],input[id='s5'],input[id='s6'],input[id='s7'],input[id='s8'],input[id='s9'],input[id='s10'],input[id='s11'],input[id='s12'],input[id='s13'],input[id='s14'],input[id='s15']{width: 250px; height: 18px; margin: 2px;}
input[id='v1'],input[id='v2'],input[id='v3'],input[id='v4'],input[id='v5'],input[id='v6'],input[id='v7'],input[id='v8'],input[id='v9'],input[id='v10'],input[id='v11'],input[id='v12'],input[id='v13'],input[id='v14'],input[id='v15']{width: 67px; }
textarea[id='obs']{width: 570px; height: 50px; font-family: 'Arial', sans-serif;}
textarea[id='servicos']{width: 250px;}
input[id='descr']{width: 400px;}
input[id='valor']{width: 60px;}

.copyright{width: 880px; margin: 100px auto; color: #b1b1b1; float: left;}

#descricao{width: 85%;}
#descricaocx{width: 47.5%;}
#tbcxTiangua{width: 860px;;margin: 0 10px; color: #555;}
#marca{width: 289px;}
#cidade{width: 200px;}
#detalhep{width: 300px;}
#detalhet{width: 175px;}
#buscaplac{width: 212px;}
#servico{width: 313px;}
#finalplaca{width: 107px;}
#exfinalplaca{width: 48px;}
#busca_Resp{width: 485px;}
#busca_status{width: 171px;}
#saida, #entrada{width: 100px;}
#datacp{width: 90px;}

.movCxTiangua{width: 860px; margin: 0 auto; padding: 5px 0; border-bottom: 2px solid #dfdfdf;}
.movCxTiangua p{text-align: center; font-weight: bold;}


::-webkit-scrollbar-track {
    background-color: #FFF;
}
::-webkit-scrollbar {
    width: 2px;
    background: #FFF;
}
::-webkit-scrollbar-thumb {
    background: #d63737;
}

.f12{font-size: 11px;}


@media only screen and (max-width: 578px) and (min-width: 0px) {
    body {
        background: none;
    }
}